Subject: [NEXTEL-1] VZ News - RIM Ventures into Voice-Data Territory

From: Marcel <[email-masked]>
Date: Thu, 05 Dec 2002 14:42:13 -0500

http://story.news.yahoo.com/news?tmpl=story&u=/nf/20021205/bs_nf/20164

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/